Subject: bug#31233: 26.1; Emacs terminated unexpectedly

From: Eli Zaretskii <[email-masked]>
Date: Mon, 23 Apr 2018 19:44:16 +0300

> From: [email-masked] (N. Jackson)
> Cc: [email-masked]
> Date: Sun, 22 Apr 2018 15:24:34 -0400
> 
> Actually, it looks like this is probably nothing to do with Emacs but is
> rather a serious problem with my system. [Looking back in the logs it
> seems that for the past week or two, at the moment my system resumes
> from suspend, sometimes a program will terminate with SIGBUS following
> an ANOM_ABEND error (whatever that is) -- which is exactly what happened
> to Emacs yesterday. I hadn't noticed the previous events, but it
> happened again this afternoon and this time the program affected was
> Xorg, and I certainly noticed that. Awful.]

ANOM_ABEND is AFAIU just a log of the auditing software.  The OS log
is elsewhere -- it should be in /var/log/messages or somewhere close
(you may need to become a superuser to access that file).  What does
that log say about these crashes?

> Meanwhile, do you want to close this bug, or should we keep it open for
> a little while?

No need to close right away.

Thanks.